# Change a Trusted Amount
source: https://developer.mastercard.com/mastercard-processing-dispute/documentation/use-cases/change-trusted-amount/index.md

## Overview {#overview}

This use case describes the process where a cardholder disputes a part of the transaction amount in the mobile application or e-banking service.

## Sequence diagram {#sequence-diagram}

Diagram change-trusted-amount

### Explanation {#explanation}

1. The cardholder browses their transactions and decides to claim the incorrect amount billed for one of the transactions.
2. The mobile application or e-banking service sends the request to create a dispute case to the server.
3. The server sends a `POST` request to the `/cases` endpoint by passing the following mandatory fields in the request body:
   * `financialDocumentId` -- with the value representing the identifier of the disputed transaction stored in the Mastercard Processing CMS.
   * `reasonCode` -- with the value reflecting the nature of the transaction dispute.
4. The API sends a response to the server, confirming that the case has been created in the CMS (DAM). The CMS generates a unique `caseId` and returns it to the server.
5. The server sends a `POST` request to the `/cases/{case_id}/trusted-amounts` endpoint by passing the following mandatory fields in the request body:
   * `currency` -- with the value representing the alphanumeric code of the trusted amount currency.
   * `newAmount` -- with the value of the trusted amount. For example, if a cardholder sees a 200 USD transaction in the mobile application or e-banking service and claims that the correct value should be 150 USD, the server must send the value `150` in the `newAmount` field, not `50`.
6. The API returns the HTTP status `200`.
7. The server sends a response to the mobile application or e-banking service confirming that a dispute case has been created.
8. The mobile application or e-banking service notifies the cardholder that the case has been created. In the next steps, your Dispute team analyzes the request in DAM and initiates the chargeback process in the scheme network.

Note: The `/cases/{case_id}/trusted-amounts` endpoint is available only in the DAM self-service operating model.

Refer to [Sandbox testing](https://developer.mastercard.com/mastercard-processing-dispute/documentation/sandbox-testing/index.md) for more information on how to execute the use case in the Sandbox environment.

## Endpoint {#endpoint}


API Reference: `POST /cases`


API Reference: `POST /cases/{case_id}/trusted-amounts`

<br />

